variable "location" {
  description = <<-EOT
    Location of the infrastructure. Needs to be aligned with network zone.
    For more information visit https://docs.hetzner.com/cloud/general/locations/
  EOT
  type        = string
}

variable "network_zone" {
  description = <<-EOT
    Name of the network zone. Needs to be aligned with server location.
    For more information visit https://docs.hetzner.com/cloud/general/locations/
  EOT
  type        = string
}

variable "server_count" {
  description = "The number of servers to create"
  type        = number
}
